Index: pjproject/trunk/third_party/build/speex/libspeex.vcp
===================================================================
--- pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 1969)
+++ pjproject/trunk/third_party/build/speex/libspeex.vcp	(revision 2002)
@@ -11893,6 +10922,265 @@
 	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
 	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_symbian.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\config_site_sample.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	".\speex\speex_config_types.h"\
+	
+NODEP_CPP_MDF_C=\
 	"..\..\..\pjlib\include\pj\compat\m_auto.h"\
 	"..\..\..\pjlib\include\pj\compat\os_auto.h"\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
+	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
+	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
+	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
+	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
+	"..\..\..\pjlib\include\pj\compat\size_t.h"\
+	"..\..\..\pjlib\include\pj\config.h"\
+	"..\..\..\pjlib\include\pj\config_site.h"\
+	"..\..\..\pjlib\include\pj\log.h"\
+	"..\..\..\pjlib\include\pj\types.h"\
+	"..\..\speex\include\speex\speex_echo.h"\
+	"..\..\speex\include\speex\speex_types.h"\
+	"..\..\speex\libspeex\arch.h"\
+	"..\..\speex\libspeex\fftwrap.h"\
+	"..\..\speex\libspeex\fixed_arm4.h"\
+	"..\..\speex\libspeex\fixed_arm5e.h"\
+	"..\..\speex\libspeex\fixed_bfin.h"\
+	"..\..\speex\libspeex\fixed_debug.h"\
+	"..\..\speex\libspeex\fixed_generic.h"\
+	"..\..\speex\libspeex\math_approx.h"\
+	"..\..\speex\libspeex\pseudofloat.h"\
+	"..\..\speex\win32\config.h"\
+	".\config.h"\
+	
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\misc.h"\
+	
+
+!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
+
+DEP_CPP_MDF_C=\
+	"..\..\..\pjlib\include\pj\compat\cc_armcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_codew.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_gcce.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
+	"..\..\..\pjlib\include\pj\compat\cc_mwcc.h"\
 	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
 	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
@@ -11920,5 +11208,5 @@
 	"..\..\speex\libspeex\fixed_generic.h"\
 	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
+	"..\..\speex\libspeex\os_support.h"\
 	"..\..\speex\libspeex\pseudofloat.h"\
 	"..\..\speex\win32\config.h"\
@@ -11926,241 +11214,7 @@
 	".\speex\speex_config_types.h"\
 	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4) Debug"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Release"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE MIPS16) Debug"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Release"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE ARMV4T) Debug"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Release"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
-	
-
-!ELSEIF  "$(CFG)" == "libspeex - Win32 (WCE x86) Debug"
-
-DEP_CPP_MDF_C=\
-	"..\..\..\pjlib\include\pj\compat\cc_gcc.h"\
-	"..\..\..\pjlib\include\pj\compat\cc_msvc.h"\
-	"..\..\..\pjlib\include\pj\compat\os_darwinos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux.h"\
-	"..\..\..\pjlib\include\pj\compat\os_linux_kernel.h"\
-	"..\..\..\pjlib\include\pj\compat\os_palmos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_rtems.h"\
-	"..\..\..\pjlib\include\pj\compat\os_sunos.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32.h"\
-	"..\..\..\pjlib\include\pj\compat\os_win32_wince.h"\
-	"..\..\..\pjlib\include\pj\compat\size_t.h"\
-	"..\..\..\pjlib\include\pj\config.h"\
-	"..\..\..\pjlib\include\pj\config_site.h"\
-	"..\..\..\pjlib\include\pj\log.h"\
-	"..\..\..\pjlib\include\pj\types.h"\
-	"..\..\speex\include\speex\speex_echo.h"\
-	"..\..\speex\include\speex\speex_types.h"\
-	"..\..\speex\libspeex\arch.h"\
-	"..\..\speex\libspeex\fftwrap.h"\
-	"..\..\speex\libspeex\fixed_arm4.h"\
-	"..\..\speex\libspeex\fixed_arm5e.h"\
-	"..\..\speex\libspeex\fixed_bfin.h"\
-	"..\..\speex\libspeex\fixed_debug.h"\
-	"..\..\speex\libspeex\fixed_generic.h"\
-	"..\..\speex\libspeex\math_approx.h"\
-	"..\..\speex\libspeex\misc.h"\
-	"..\..\speex\libspeex\pseudofloat.h"\
-	"..\..\speex\win32\config.h"\
-	".\config.h"\
+NODEP_CPP_MDF_C=\
+	"..\..\speex\libspeex\os_support_custom.h"\
+	".\misc.h"\
 	
 
